BODY {
/*	scrollbar-face-color: #DDDDDD; scrollbar-shadow-color: #C6C6C6;					/* 上下捲軸箭頭樣式顏色 */
/*  scrollbar-highlight-color: #EEEEEE; scrollbar-3dlight-color: #C6C6C6; 	/* 捲軸邊框樣式顏色 */
  scrollbar-darkshadow-color: #EEEEEE; scrollbar-track-color: #DCDCDC; 		/* 捲軸邊框陰影樣式顏色 */
  scrollbar-arrow-color:#303030;
 	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.hp {
	font-family: "細明體", "新細明體", "Arial", "Times New Roman";
	font-size: 11pt;
	word-spacing: 1pt;
	line-height: 16pt;
	color: #000000;
	text-decoration: none;
}
.hp-line-height20 {
	font-family: "微軟正黑體", "新細明體", "Arial", "Times New Roman";
	font-size: 12pt;
	word-spacing: 1pt;
	line-height: 20pt;
	color: #000000;
	text-decoration: none;
}
.Title-hp13 {
	font-family: "細明體", "新細明體", "Arial", "Times New Roman";
	font-size: 13pt;
	word-spacing: 30pt;				/* 字距 */
	line-height: 20pt;
	color: #000000;
	text-decoration: none;
}
.hpGray {
	font-family: "細明體", "新細明體", "Arial", "Times New Roman";
	font-size: 11pt;
	word-spacing: 1pt;
	line-height: 16pt;
	color: #333333;
	text-decoration: none;
}
.hpWelfare {
	font-family: "細明體", "新細明體", "Arial", "Times New Roman";
	font-size: 10pt;
	word-spacing: 1pt;
	line-height: 16pt;
	color: #333333;
	text-decoration: none;
}

.hpGray-10pt {
	font-family: "細明體", "新細明體", "Arial", "Times New Roman";
	font-size: 10pt;
	word-spacing: 1pt;
	line-height: 16pt;
	color: #666666;
	text-decoration: none;
}
.hpUnderLine {
	font-family: "細明體", "新細明體", "Arial", "Times New Roman";
	font-size: 11pt;
	word-spacing: 1pt;
	line-height: 16pt;
	color: #000000;
	text-decoration: none;
	BORDER-BOTTOM: #999 1px solid;
}
.Red-hp {
	font-family: "細明體", "新細明體", "Arial", "Times New Roman";
	font-size: 11pt;
	word-spacing: 1pt;
	line-height: 16pt;
	color: #FF0000;
	text-decoration: none;
}
.Red-hp-Bold {
	font-family: "細明體", "新細明體", "Arial", "Times New Roman";
	font-size: 11pt;
	word-spacing: 1pt;
	line-height: 16pt;
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
}

.Red-hp13-Bold {
	font-family: "微軟正黑體", "新細明體", "Arial", "Times New Roman";
	font-size: 13pt;
	word-spacing: 1pt;
	line-height: 20pt;
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
}

.Title-hp {
	font-family: "細明體", "新細明體", "Arial", "Times New Roman";
	font-size: 18pt;
	word-spacing: 1pt;
	line-height: 20pt;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.Title-Red16-Bold {
	font-family: "細明體", "新細明體", "Arial", "Times New Roman";
	font-size: 16pt;
	word-spacing: 1pt;
	line-height: 18pt;
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
}
.Title-Blue16-Bold {
	font-family: "細明體", "新細明體", "Arial", "Times New Roman";
	font-size: 16pt;
	word-spacing: 1pt;
	line-height: 20pt;
	color: #0000CC;
	text-decoration: none;
	font-weight: bold;
}
.Title-hp16-Bold {
	font-family: "細明體", "新細明體", "Arial", "Times New Roman";
	font-size: 16pt;
	word-spacing: 1pt;
	line-height: 20pt;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.Title-hp14-Bold {
	font-family: "細明體", "新細明體", "Arial", "Times New Roman";
	font-size: 14pt;
	word-spacing: 1pt;
	line-height: 20pt;
	color: #FF00FF;
	text-decoration: none;
	font-weight: bold;
}
.Title-hp14 {
	font-family: "細明體", "新細明體", "Arial", "Times New Roman";
	font-size: 14pt;
	word-spacing: 2pt;
	line-height: 18pt;
	color: #000000;
	text-decoration: none;
}
.Blue-hp {
	font-family: "細明體", "新細明體", "Arial", "Times New Roman";
	font-size: 11pt;
	word-spacing: 1pt;
	line-height: 16pt;
	color: #0000CC;
	text-decoration: none;
}
.Blue-hp-Bold {
	font-family: "細明體", "新細明體", "Arial", "Times New Roman";
	font-size: 11pt;
	word-spacing: 1pt;
	line-height: 16pt;
	color: #0000CC;
	text-decoration: none;
	font-weight: bold;
}
.NewsBlueTitle {
	font-family: "新細明體", "細明體", "Arial", "Times New Roman";
	font-size: 15pt;
	word-spacing: 20pt;
	line-height: 16pt;
	color: #006699;
	text-decoration: none;
	font-weight: bold;
}
.NewsSubTitle {
	font-family: "細明體", "新細明體", "Arial", "Times New Roman";
	font-size: 11pt;
	word-spacing: 1pt;
	line-height: 16pt;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.NewsBoldhp {
	font-family: "細明體", "新細明體", "Arial", "Times New Roman";
	font-size: 11pt;
	word-spacing: 1pt;
	line-height: 16pt;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.Green-hp {
	font-family: "細明體", "新細明體", "Arial", "Times New Roman";
	font-size: 11pt;
	word-spacing: 1pt;
	line-height: 16pt;
	color: #006633;
	text-decoration: none;
}
.hpLink {
	font-family: "細明體", "新細明體", "Arial", "Times New Roman";
	font-size: 11pt;
	word-spacing: 1pt;
	line-height: 16pt;
	color: #003399;
	text-decoration: none;
}

.TextInput {
	BACKGROUND-COLOR: White;
	BORDER-BOTTOM: #808080 1px solid;
	BORDER-LEFT: #808080 1px solid;
	BORDER-RIGHT: #808080 1px solid;
	BORDER-TOP: #808080 1px solid;
	COLOR: Black;
	FONT-SIZE: 12px
}

/* 表格表頭與字型顏色 */
.tblBgBlue{ background-color: #D7E7F5;color: navy; }
.tblBgGray { background-color: #DEDFDE; }
.tblBgGreen { background-color: #009900; COLOR: #FFFFFF; }
.tblBgBuff { background-color: #FFFFCC; }											/* 淺黃色 */
.tblBgLiSkin { background-color: #FFCC99; }										/* 淺膚色 */
.tblBgLiBlue { background-color: #C6E3F2; }										/* 淺藍色 */
.tblBgLiBlue { background-color: #d5f5d7; }										/* 淺綠色 */

/* 漸層背景顏色 */
.tblBgGdGravy {	background-image: url(../images/common/tblBgGravy.jpg); }    /* 灰色 */
.tblBgGdBBlue {	background-image: url(../images/common/tblBgBlue.jpg); }    /* 藍色 */
.tblBgGdGreen {	background-image: url(../images/common/tblBgGreen.jpg); }    /* 綠色 */
.tblBgGdSkin {	background-image: url(../images/common/tblBgSkin.jpg); }    /* 膚色 */
.tblBgLayout {	background-color: #FFFFCC;}

/* 選單背景顏色 */
.hpMenuBgGreen {
	background-color: #e1ffe1;
}
.hpMenuBgRed {
	background-color: #ffd5d5;
}
.hpMenuBgBlue {
	background-color: #e1f0ff;
}

/* 有漸層背景圖片的表格標題列 */
.tblBgHpGravy {
	background-image: url(../images/common/tblBgGravy.jpg);
	font-size: 13pt;
	word-spacing: 1pt;
	line-height: 16pt;
	font-weight: bold;
}

/* 背景圖 */
.BgTop {
	background-image: url(../images/common/hpTitle_bg03.jpg);
	background-repeat: no-repeat;
	background-position:top;
/*	background-position: right bottom;		/* 表格右下角背景圖 */
}

/* 標題加上實底線(咖啡色) */
.TitleAndUnLine2 {
	font-family: "細明體", "新細明體", "Arial", "Times New Roman";
	font-size: 15px;
	font-weight: bold;
	color: #333333;
	border-bottom: #660000 1px solid;
}
/* 虛底線(灰色) */
.UnLine {
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 1px dashed #999999;
	border-left: 0px none;
}
/* 實底線(藍色) */
.UnLineBlue {
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 1px solid #507CD1;
	border-left: 0px none;
}
/* 外框(灰黑色) */
.FrameForGray {
	border-top: 1px solid #333333;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
	border-left: 1px solid #333333;
}

.btn{
	color:#336699;
	background-color:#fed;
	border-top-color:#6699CC;
	border-left-color:#6699CC;
	border-right-color:#006699;
	border-bottom-color:#006699;
  filter:progid:DXImageTransform.Microsoft.Gradient
  	(GradientType=0,StartColorStr='#ffffffff',EndColorStr='#6699CC');			
  vertical-align: middle;
	height: 20px;
	line-height: 15pt;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}

/* Menu Begin--------------------------- */
ul {
	list-style: none;
  margin: 0;
  padding: 0;
}

#menu1 {
	width: 180px;
	margin: 10px;
	border-style: solid solid none solid;
	border-color: #FFFFFF;
	border-size: 0px;
	border-width: 0px;
}

#menu1 li {
/*	border-top:1px solid #FFFFFF; */
	border-bottom:1px solid #FFFFFF;
	}	

#menu1 li a {
	height: 30px;
 	voice-family: "\"}\""; 
 	voice-family: inherit;
	text-decoration: none;
	}	

#menu1 li a:link, #menu1 li a:visited {
	color: #003366;
	display: block;
/*	background-color:#EEEEEE
	background:  url(../images/common/menuBg.gif);
	padding: 8px 0 0 10px; */
	}
	
#menu1 li a:hover {
	color: #FFFFFF;
	background-color:#336699
/*	background:  url(../images/common/menuBg.gif) 0 -32px;
	padding: 8px 0 0 10px; */
	}

#menu1 li#selected A {
	COLOR: #FFFFFF;
	background-color:#4575c1
/*	background:  url(../images/common/menuBgSelected.gif) 0 -32px;
	padding: 8px 0 0 10px; */
	}

#menu1 li#selected A:hover {
	color: #FFFFFF;
	background-color:#336699
/*	background:  url(../images/common/menuBg.gif) 0 -32px;
	padding: 8px 0 0 10px; */
	}

/* Menu End--------------------------- */

/* 圖文輪播：開始 --------------------------- */
.ann{overflow:hidden;height:140px;} 
/* 圖文輪播：結束 --------------------------- */

a:hover {  font-family: "細明體", "新細明體", "Arial", "Times New Roman"; font-size: 11pt; line-height: 16pt; color: #3399FF; text-decoration: none; word-spacing: 1pt}
a:link {  font-family: "細明體", "新細明體", "Arial", "Times New Roman"; font-size: 11pt; line-height: 16pt; color: #003399; word-spacing: 1pt}
a:visited {  font-family: "細明體", "新細明體", "Arial", "Times New Roman"; font-size: 11pt; line-height: 16pt; text-decoration: none; word-spacing: 1pt}
